base_id: TFFM0204
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0204.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0204.1/TFFM_detailed_trained.hits.svg
  log_p: 6465.19
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0204.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0204.1/TFFM_detailed_trained.xml
experiment_name: GSE56857.spib.ocily3_shctr
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0204.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0204.1/TFFM_first_order_trained.hits.svg
  log_p: 3889.4
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0204.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0204.1/TFFM_first_order_trained.xml
matrix_base_id: MA0081
matrix_id: MA0081.1
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA0081.1/
matrix_version: 1
tffm_id: TFFM0204.1
version: 1
